<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Apache Solr 8.5.0 Documentation</title>
<link rel="icon" type="image/x-icon" href="images/favicon.ico">
<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">
</head>
<body>
<div>
<a href="http://lucene.apache.org/solr/"><img src="images/solr.svg" style="width:210px; margin:22px 0px 7px 20px; border:none;" title="Apache Solr Logo" alt="Solr"></a>
<div style="z-index:100;position:absolute;top:25px;left:226px">
<span style="font-size: x-small">TM</span>
</div>
</div>
<h1>Apache Solr<span style="vertical-align: top; font-size: x-small">TM</span> 8.5.0 Documentation</h1>
<p>
<a href="https://lucene.apache.org/solr/8_5_0/">Follow this link to view online documentation for Solr 8.5.0.</a>
</p>
</body>
</html>
